@media only screen and (min-width: 768px) {
    .social a:hover {
        background-color: #7EBC0A;
    }

    .works .behance:hover,
    .works .design:hover,
    .site_address a:hover {
        color: #7EBC0A;
    }
}

@media only screen and (max-width: 1360px) {

    .coming_title h1 {
        width: 200px;
    }
    .coming_title {
        padding-top: 150px;
    }

    .coming_title h1 {
        height: 200px;
    }


    .man {
        width: 200px;
        height: 250px;
        top: 300px;
        background-size: contain;
        right: 0;
        left: 0;
        margin: auto;
    }

}


@media only screen and (max-width: 1250px) {

    .coming_title {
        padding-top: 150px;
    }

    .coming_title h1 {
        height: 200px;
    }


    .man {
        width: 200px;
        height: 250px;
        top: 300px;
        background-size: contain;
        right: 0;
        left: 0;
        margin: auto;
}
    .portfolio {
        margin-top: 180px;
    }
}

@media only screen and (max-width: 768px) {
    header {
        flex-direction: column;
    }

    .logo {
        margin-bottom: 10px;
    }

    .coming_title h1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}



